<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'kn', version '2.1'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'ಪ್ರವೇಶ ನಿರಾಕರಿಸಲಾಗಿದೆ';
$string['accounts'] = 'ಖಾತೆಗಳು';
$string['additionalhtml'] = 'ಹೆಚ್ಚುವರಿ HTML';
$string['additionalhtml_heading'] = 'ಪ್ರತಿಪುಟದಲ್ಲಿ ಸೇರಿಸಬೇಕಾದ ಹೆಚ್ಚುವರಿ HTML';
$string['adminseesall'] = 'ಆಡಳಿತಗಾರರು ಎಲ್ಲವನ್ನು ನೋಡುತ್ತಾರೆ';
$string['adminseesallevents'] = 'ಆಡಳಿತಗಾರರು ಎಲ್ಲ ಘಟನೆಗಳನ್ನು ನೋಡುತ್ತಾರೆ';
$string['adminseesownevents'] = 'ಆಡಳಿತಗಾರರು ಬೇರೆ ಬಳಕೆದಾರರಂತೆ';
$string['advancedfeatures'] = 'ಸುಧಾರಿತ ಮುಖಲಕ್ಷಣಗಳು';
$string['allcountrycodes'] = 'ಎಲ್ಲ ದೇಶ ಸಂಕೇತಗಳು';
$string['allowuserblockhiding'] = 'ಬಳಕೆದಾರರಿಗೆ ವಿಭಾಗಗಳನ್ನು ಅಡಗಿಸಲು ಅವಕಾಶ ಮಾಡಿಕೊಡಿ';
$string['antivirus'] = 'ವೈರಸ್ ಪ್ರತಿಬಂಧಕ';
$string['appearance'] = 'ಗೋಚರಿಕೆ';
$string['authentication'] = 'ದೃಢೀಕರಣ';
$string['authpreventaccountcreation'] = 'ದೃಢೀಕರಿಸುವಾಗ ಹೊಸ ಖಾತೆಯನ್ನು ತೆರೆಯದಂತೆ ತಡೆಯಿರಿ';
$string['authsettings'] = 'ದೃಢೀಕರಣವನ್ನು ನಿಭಾಯಿಸಿ';
$string['autolang'] = 'ಸ್ವಯಂ ಭಾಷಾಪತ್ತೆ';
$string['autologinguests'] = 'ಅತಿಥಿಗಳಿಗೆ ಸ್ವಯಂಪ್ರವೇಶ';
$string['availablelicenses'] = 'ಲಭ್ಯವಿರುವ ಪರವಾನಿಗೆಗಳು';
$string['availableto'] = 'ಇವರಿಗೆ ಲಭ್ಯ';
$string['backgroundcolour'] = 'ಪಾರದರ್ಶಕ ಬಣ್ಣ';
$string['backups'] = 'ಬ್ಯಾಕ್ಅಪ್‌ಗಳು';
$string['badwordsconfig'] = 'ನಿಮ್ಮ ಕೆಟ್ಟಪದಗಳ ಪಟ್ಟಿಯನ್ನು ಅರ್ಧಬಿಂದುವಿನೊಡನೆ ಬರೆಯಿರಿ';
$string['badwordslist'] = 'ಕೆಟ್ಟಪದಗಳ ಪಟ್ಟಿಯನ್ನು ತಿದ್ದಿರಿ';
$string['blockediplist'] = 'ನಿರ್ಭಂದಿಸಲಾದ IP ವಿಳಾಸಗಳ ಪಟ್ಟಿ';
$string['blockmultiple'] = 'ಹಲವು';
$string['blocksettings'] = 'ವಿಭಾಗಗಳನ್ನು ನಿರ್ವಹಿಸಿ';
$string['blockunprotect'] = 'ರಕ್ಷಣೆ ಇಲ್ಲದಿರಲಿ';
$string['bookmarkadded'] = 'ಪುಟಗುರುತನ್ನು ಸೇರಿಸಿದೆ';
$string['bookmarkalreadyexists'] = 'ಈ ಪುಟವನ್ನು ನೀವು ಮೊದಲೇ ಗುರುತು ಮಾಡಿಟ್ಟಿರುವಿರಿ';
$string['bookmarkdeleted'] = 'ಪುಟಗುರುತನ್ನು ಅಳಿಸಿದೆ';
$string['calendar_weekend'] = 'ವಾರಂತ್ಯ ದಿನಗಳು';
$string['calendarsettings'] = 'ಪಂಚಾಂಗ';
$string['change'] = 'ಬದಲಿಸಿ';
$string['checkboxno'] = 'ಹೌದು';
$string['checkboxyes'] = 'ಇಲ್ಲ';
$string['choosefiletoedit'] = 'ಪರಿಷ್ಕರಿಸಲು ಕಡತವನ್ನು ಆಯ್ಕೆ ಮಾಡಿ';
$string['configenablecomments'] = 'ಟಿಪ್ಪಣಿಗಳನ್ನು ಸಕ್ರಿಯಗೊಳಿಸಿ';
$string['configsectionmail'] = 'ಅಂಚೆ';
$string['configsectionmaintenance'] = 'ಕಾರ್ಯನಿರ್ವಹಣೆ';
$string['configsectionoperatingsystem'] = 'ಕಾರ್ಯಾಚರಣಾ ವ್ಯವಸ್ಥೆ';
$string['configsectionpermissions'] = 'ಅನುಮತಿಗಳು';
$string['configsectionsecurity'] = 'ಸುರಕ್ಷತೆ';
$string['courseoverview'] = 'ಅಭ್ಯಾಸಕ್ರಮದ ಪಕ್ಷಿನೋಟ';
$string['courses'] = 'ವಿಷಯಗಳು';
$string['cron_link'] = 'admin/cron';
$string['edithelpdocs'] = 'ಸಹಾಯಕ ಕಡತಗಳನ್ನು ಪರಿಷ್ಕರಿಸಿ';
$string['editlang'] = '<b>ಪರಿಷ್ಕರಣ</b>';
$string['editordictionary'] = 'ನಿಘಂಟಿನ ಪರಿಷ್ಕರಣಾ ಕಿಟಕಿ';
$string['editorspelling'] = 'ಕಾಗುಣಿತ ಪರಿಷ್ಕರಣಾ ಕಿಟಕಿ';
$string['editstrings'] = 'ಪದ ಅಥವಾ ಪದಗುಚ್ಛವನ್ನು ಪರಿಷ್ಕರಿಸಿ';
$string['enablecomments'] = 'ಟಿಪ್ಪಣಿಗಳನ್ನು ಸಾಧ್ಯವಾಗಿಸಿ';
$string['filters'] = 'ಸೋಸುಕಗಳು';
$string['filtersettings'] = 'ಸೋಸುಕಗಳ ನಿರ್ವಹಣೆ';
$string['frontpage'] = 'ಮುಖಪುಟ';
$string['frontpagefilters'] = 'ಮುಖಪುಟದ ಸೋಸುಕಗಳು';
$string['frontpagequestions'] = 'ಮುಖಪುಟ ಪ್ರಶ್ನೆಗಳು';
$string['frontpagerestore'] = 'ಮುಖಪುಟವನ್ನು ಪುನಃಸ್ಥಾಪಿಸಿ';
$string['frontpagesettings'] = 'ಮುಖಪುಟ ಸಿದ್ದತೆಗಳು';
$string['htmleditor'] = 'HTML ಪರಿಷ್ಕರಣಾ ಕಿಟಕಿ';
$string['htmleditorsettings'] = 'HTML ಪರಿಷ್ಕರಣಾ ಕಿಟಕಿಯ ನಿಯಂತ್ರಣಗಳು';
$string['httpsecurity'] = 'HTTP ಸುರಕ್ಷತೆ';
$string['languagesettings'] = 'ಭಾಷಾ ಸಿದ್ದತೆಗಳು';
$string['location'] = 'ಸ್ಥಳ';
$string['locationsettings'] = 'ಸ್ಥಳದ ಸಿದ್ದತೆಗಳು';
$string['log'] = 'ದಾಖಲೆಗಳು';
$string['logguests'] = 'ಅತಿಥಿಗಳು ಉಪಯೋಗಿಸಿದ್ದನ್ನು ಕಾಪಿಡಿ';
$string['maintinprogress'] = 'ರಿಪೇರಿ ಪ್ರಗತಿಯಲ್ಲಿದೆ';
$string['maxeditingtime'] = 'ವಿಚಾರಗಳನ್ನು ಪರಿಷ್ಕರಿಸುವ ಗರಿಷ್ಠ ಸಮಯ';
$string['modulesecurity'] = 'ಮಾಡ್ಯುಲ್ ಸುರಕ್ಷತೆ';
$string['mydashboard'] = 'ವ್ಯವಸ್ತಾ ಪೂರ್ವನಿಯೋಜಿತ ತಡೆತೆರೆ';
$string['nobookmarksforuser'] = 'ನಿಮಗೆ ಯಾವುದೇ ಪುಟಗುರುತುಗಳಿಲ್ಲ';
$string['nonexistentbookmark'] = 'ನೀವು ಗುರುತು ಮಾಡಿದ ಪುಟವು ಇಲ್ಲವಾಗಿದೆ';
$string['notifications'] = 'ಅಧಿಸೂಚನೆಗಳು';
$string['plugins'] = 'ಪ್ಲಗ್ಇನ್‌ಗಳು';
$string['registration'] = 'ನೊಂದಣೆ';
$string['security'] = 'ಸುರಕ್ಷತೆ';
$string['server'] = 'ಪರಿಚಾರಕ';
$string['showcommentscount'] = 'ಟಿಪ್ಪಣಿಗಳ ಸಂಖ್ಯೆಗಳನ್ನು ತೋರಿಸಿ';
$string['unbookmarkthispage'] = 'ಈ ಪುಟದ ಗುರುತನ್ನು ತೆಗೆಯಿರಿ';
$string['userbulk'] = 'ಒಟ್ಟೂ ಬಳಕೆದಾರರ ಕೆಲಸಗಳು';
$string['userlist'] = 'ಬಳಕೆದಾರರ ಪಟ್ಟಿಯನ್ನು ನೋಡು';
$string['users'] = 'ಬಳಕೆದಾರರು';
